Remove product from channel
Removes a product from a channel. Returns 200 even if the product was not a member.
DELETE
/api/v1/{team_slug}/{app_slug}/channels/{channel_id}/products/{product_id}Authorization
AuthorizationBearer token · headerrequiredManagement API token, sent as Authorization: Bearer <token>.
Path parameters
app_slugstringrequiredApp slug
team_slugstringrequiredTeam slug
channel_idstringrequiredChannel ID
product_idstringrequiredProduct ID
Responses
200
Membership removed
messagestringsuccessboolean400
Invalid request
detailsstring[]messagestringsuccessbooleanrequired404
Channel not found
detailsstring[]messagestringsuccessbooleanrequired500
Internal server error
detailsstring[]messagestringsuccessbooleanrequired